<!-- section testimonials -->

<section id="testimonials" class="g-section">
    <div class="testimonials__card">
        <h2>People Are Talking About Fork</h2>
        <div class="testimonials__content">
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-1.png" alt="smashing_logo"></div>
                <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
                    varius urna et pulvinar venenatis. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-2.png" alt="codrops_logo"></div>
                <p>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis
                    eleifend nibh.</p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-3.png" alt="w_logo"></div>
                <p>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh.
                    Morbi tempus auctor felis ac vehicula. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-4.png" alt="pixel_logo"></div>
                <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
                    varius urna et pulvinar venenatis. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-5.png" alt="cb_logo"></div>
                <p>Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu
                    consequat faucibus. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-6.png" alt="tnw_logo"></div>
                <p>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa
                    et vestibulum.</p>
            </div>
        </div>
        <p class="testimonials__card--par">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis
            nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et
            magnis dis parturient montes, nascetur ridiculus mus.</p>
        <div class="testimonials__card--stripe"></div>
    </div>
</section>